#Wed Dec 10 22:30:03 GMT 2014
tsi.image.sunny=true
tsi.image.count.below.proczen=13364
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20843
tsi.image.region.sun.count.total=1021
tsi.image.region.sun.count.thin=3
tsi.image.region.sun.count.opaque=4
tsi.image.fraction.thin=0.0798620185020645
tsi.image.time=December 10, 2014 10\:30\:00 PM GMT+00\:00
tsi.image.count.unknown=101
tsi.image.solar.altitude=11.332034927181189
tsi.image.fraction.opaque=0.01876339309047196
tsi.image.count.box=22792
tsi.image.solar.azimuth=228.87042609354032
tsi.image.count.sky=38266
tsi.image.count.mask=6010
